@font-face {
   font-family: 'Noto Sans JP';
   font-style: normal;
   font-weight: 400;
   src: local("Noto Sans CJK JP"),
        url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Regular.woff2) format('woff2'),
        url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Regular.woff) format('woff'),
        url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Regular.otf) format('opentype');
}
@font-face {
   font-family: 'Noto Sans JP';
   font-style: normal;
   font-weight: 700;
   src: local("Noto Sans CJK JP"),
        url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Bold.woff2) format('woff2'),
        url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Bold.woff) format('woff'),
        url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Bold.otf) format('opentype');
}
html { font-family: "Noto Sans JP", 'Meiryo UI', 'メイリオ', Meiryo, sans-serif;}

/* ---------------------------------------
  mango
--------------------------------------- */
#main a {
  color: #ff6c00;
  text-decoration: none;
  border-bottom: 1px dotted #ff6c00;}
#main a:visited { color: #eb6400; text-decoration: none; border-bottom: 1px dotted #eb6400;}
#main a:active, #main .pointer:active a { color: #fe951c; text-decoration: none; border-bottom: 1px dotted #fe951c;}
#main a:hover, #main .pointer:hover a { color: #fe951c; text-decoration: none; border-bottom: 1px dotted #fe951c;}
#comment p.title:before {
  font-family: FontAwesome;
  speak: none;
  display: inline-block;
  text-decoration: none;
  width: 1em;
  margin-right: .5em;
  margin-left: .5em;
  text-align: center;
  font-variant: normal;
  text-transform: none;
  text-decoration: inherit;
  line-height: 1em;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;}
#main .btn { background: #fe951c;}
#h1_wrap { background: #ff6c00;}
#h1_wrap h1 { color: #fff;}


/* =======================================

  main

======================================= */
#main {
  position: relative;
  width: 100%;
  background: #fff}

/* ---------------------------------------
  mainimg
--------------------------------------- */
#mainimg {
  position: relative;
  width: 100%;
  height: 460px;
  background: #ffca2b url(img/mainimg.jpg) no-repeat center top;}

/* ---------------------------------------
  gnav
--------------------------------------- */
#gnav {
  position: relative;
  padding-top: 360px;
  width: 1000px;
  z-index: 10;
  margin: 0 auto;}
.gnav li { float: left;}
.gnav li+li { margin-left: 3px;}
#gnav.fixed {
  position: fixed;
  top: 0;
  padding-top: 0;
  width: 1000px;
  left: calc(50% - 500px);}

/* ---------------------------------------
  content
--------------------------------------- */
#content {
  position: relative;
  margin: 0 auto;
  width: 100%;
  background: #fff;
  color: #41210f;
  font-weight: normal;
  z-index: 1;}
.content_inner {
  position: relative;
  margin: 0 auto;
  padding-bottom: 70px;
  width: 960px;}
#content .status {
  padding: 10px 0;
  margin: 0;
  background: #ff6c00;
  color: #fff;
  text-align: center;
  font-weight: bold;}

/* box
--------------------------------------- */
#content .rbox { float: right;}
#content .lbox { float: left;}

/* letter body
--------------------------------------- */
/* 見出し1 
#content h1 {
  font-size: 36px;
  font-size: 3.6rem;
  text-align: center;}*/

/* 見出し2 */
#content h2 {
  margin: 0;
  padding: 1.5em 0 0.5em 0;
  font-size: 30px;
  font-size: 3.0rem;
  text-align: center;}

/* 見出し3 */
#content h3 {
  margin-bottom: 0;
  text-align: center;}

/* 見出し4 */
#content h4 {
  margin-bottom: 0;}

/* p */
#content p {
  margin-bottom: 0;}

/* img */
#content figure {
  display: block;
  margin: 60px auto 10px auto;
  text-align: center;}
#content img { text-align: center;}
#content .imgleft {
  float: left;
  display: inline-block;
  margin: 20px 10px 10px 0;}
#content .imgright {
  float: right;
  display: inline-block;
  margin: 20px 0 10px 10px;}
#content .imgcenter {
  display: block;
  margin: 20px auto 10px auto;
  text-align: center;
  max-width: 600px;}
#content .imgcaption {
  display: inline-block;
  margin-top: 10px;
  font-size: 14px;
  font-size: 1.4rem;}

/* 他 */
#content .txt {
  font-size: 15px;
  font-size: 1.5rem;}

/* line */
hr { border: none; margin: 50px 40px;}
.line1 { padding: 0 0.2em 24px 0.2em; background: url(img/line1.png) repeat-x bottom left;}
.line2 { padding: 0 0.2em 20px 0.2em; background: url(img/line2.png) repeat-x bottom left;}
.line3 { padding: 0 0.2em 20px 0.2em; background: url(img/line3.png) repeat-x bottom left;}
.line4 { padding: 0 0.2em 20px 0.2em; background: url(img/line4.png) repeat-x bottom left;}

.line_org { padding: 0 0.2em; background: linear-gradient(transparent 50%, rgba(255,160,90,.4) 0%);}
.line_yel { padding: 0 0.2em; background: linear-gradient(transparent 50%, rgba(255,202,43,.4) 0%);}

.waku1 {
  position: relative;
  padding: 20px 40px 40px 40px;
  border-radius: 20px;
  background: #fcfbf4 url(img/bg_doublelines.png) repeat-y top center;}

/* ---------------------------------------
  content_top
--------------------------------------- */
#content_top {
  position: relative;
  margin: 50px auto;
  padding: 40px 40px 40px 40px;
  width: 960px;
  border-radius: 20px;
  background: #fcfbf4 url(img/bg_doublelines.png) repeat-y top center;}
#content_top h2 {
  text-align: left;
  padding: 0;
  color: #ff6c00;}
#content_top .lbox {
  float: left;
  width: 350px;}
#content_top .rbox { width: 500px;}
/* eiyou */
.eiyou {
  clear:both;
}

/* ---------------------------------------
  content_1
--------------------------------------- */
#content_1 {
  padding-top: 60px;
  background: url(img/content_1_bg.jpg) no-repeat top center;
  background-size: cover;}
#content_1 h2 {
  padding-top: 80px;
  background: url(img/content_1_h2.png) no-repeat top center;}
#content_1 .img { float: left; margin-top: 30px;}
#content_1 .rbox {
  margin-top: 20px;
  width: 550px;}
#content_1 .rbox h3 { text-align: left;}
#content_1 .rbox h3 span {
  padding: 4px 15px 4px 20px;
  background: #41210f;
  color: #fff;
  letter-spacing: 5px;}

/* ---------------------------------------
  content_2
--------------------------------------- */
#content_2 {
  padding-top: 60px;
  background: #c8f791 url(img/bg_grn.jpg) repeat top center;}
#content_2 h2 {
  padding-top: 80px;
  background: url(img/content_2_h2.png) no-repeat top center;}
#content_2 .lbox { width: 330px; padding-top: 20px;}
#content_2 .lbox img { margin-top: 20px;}
#content_2 .rbox {
  margin-top: 20px;
  width: 590px;}
#content_2 .rbox h3 { text-align: left;}

/* ---------------------------------------
  content_3
--------------------------------------- */
#content_3 { padding-top: 60px;}
#content_3 h2 {
  padding-top: 80px;
  background: url(img/content_3_h2.png) no-repeat top center;}
#content_3 .rbox { width: 330px; padding-top: 20px;}
#content_3 .rbox img { margin-top: 20px;}
#content_3 .lbox {
  margin-top: 20px;
  width: 590px;}
#content_3 .lbox h3 { text-align: left;}

/* ---------------------------------------
  content_4
--------------------------------------- */
#content_4 {
  padding-top: 40px;
  background: #ffca2b url(img/bg_mango.jpg) no-repeat top center;}
#content_4 h2 { margin-bottom: 1.6em;}

/* ---------------------------------------
  comment
--------------------------------------- */
#comment {
  padding-top: 40px;
  background: #efede2;}
#comment h2 {
  position: relative;
  padding-left: 100px;
  padding-right: 100px;}
#comment h2 span {
  position: relative;
  line-height: 62px;}
#comment h2 span:before, #comment h2 span:after {
  content: " ";
  display: inline-block;
  position: absolute;
  width: 62px;
  height: 62px;
  background: url(img/kakko.png) no-repeat;
  z-index: 1;}
#comment h2 span:before {
  background-position: left top;
  margin: 0 0 0 -72px;}
#comment h2 span:after {
  background-position: right top;
  margin-left: 10px}
#comment .lbox, #comment .rbox { width: 440px;}
#comment p.title { margin-top: 20px;}
#comment p.title:before { content: "\f27b";}
#comment p.txt { margin-top: 10px;}
#comment p:not(:last-child).txt {
  padding-bottom: 20px;
  border-bottom: 2px dotted #d9d5ba;}

/* ---------------------------------------
  item
--------------------------------------- */
#item { padding-top: 40px;}
#item h2 { color: #ff6c00;}
#item h3 { margin-bottom: 0.5em;}
#item h3 span { font-size: smaller;}
#item h3 span.line_org { font-size: inherit;}
#item h3 span.line_org strong { font-size: larger;}
#item .waku1 {
  margin-top: 50px;
  text-align: left;}

/* itemList
--------------------------------------- */
.itemList .img {
  float: left;
  margin-left: 60px;
  width: 220px;}
.itemList .item {
  float: right;
  width: 600px;}
.itemList .title { font-weight: bold;}
.itemList .title strong { font-size: larger; margin: 0 0.5em;}
.itemList .price { font-size: larger;}
.itemList .fa { margin: 0 0 0 0.5em; text-indent: 0;}
.itemList p.txt { text-align: center;}


/* ---------------------------------------
  attention
--------------------------------------- */
#attention {
  padding: inherit;
  background: #ffe5c7;}

/* ---------------------------------------
  pageTop
--------------------------------------- */
#pageTop {
  padding: 10px 10px;
  background: rgba(55,55,55,0.8);
  border-radius: 4px;
  color: #fff;
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 1.4;
  text-align: center;
  box-shadow:rgba(109,80,67,0.1) 0px -5px 0px 0px inset;}
#pageTop i {
  display: block;
  margin-bottom: 0.5em;}




/* =======================================

  共通

======================================= */
.fs14 { font-size: 14px; font-size: 1.4rem;}
.fs16 { font-size: 16px; font-size: 1.6rem;
line-height: 40px;}
.pb30 { padding-bottom: 30px;}
.mt20 { margin-top: 20px;}
.mt30 { margin-top: 30px;}
.center { text-align: center !important;}

.clearfix:after,
#topicpath:after, #header:after, 
#footer ul:after,
.content_inner:after, #content_top:after, .box:after,
#comment h2:after {
  content: " ";
  clear: both;
  display: block;}
